Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003901TestLinkTest Specificationpublic2010-10-16 09:202010-11-14 12:07
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003901: Edit Test Case STEP - scroll window to show selected step
Description

  1. Create test suite
  2. Create a test case inside
  3. Add several steps (say more than 5)
  4. On left side tree click on test case, this will display test case info, including table with steps.
  5. Click on step 4, new screen will be displayed and may be you will not see area to edit step, and you need to scroll till find it.



With this fix screen will scroll up till selected step will be positioned on view.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012545)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-16 09:20 fman New Issue
2010-10-16 09:20 fman Status new => assigned
2010-10-16 09:20 fman Assigned To => fman
2010-10-16 09:20 fman Summary Edit Test Case STEP - scroll window are to show selected step => Edit Test Case STEP - scroll window to show selected step
2010-10-22 18:52 fman Status assigned => resolved
2010-10-22 18:52 fman Fixed in Version => 1.9 (Prague)
2010-10-22 18:52 fman Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012545
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker